Status: Resolved
Priority: Normal
Assignee: Ig Du
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:
Related issues:
Related to ISCS#FEP - Feature #818: NC3/L15 000000

Resolved

09/21/2020

09/28/2020

History

#1 - 09/16/2020 04:55 PM - shixun yan
- Related to Feature #818: NC3/L15000000 added

#2 - 09/18/2020 11:42 AM - xiangyang li

- Status changed from New to In Progress

#3 - 09/18/2020 04:32 PM - Iq Du
- File 1000_20200918162855.jog added

04/10/2025

1/3




0000 20200918162855.jpg

#4 - 09/27/2020 05:16 PM - shixun yan
- File SequenceCitrl.ini added
BKCOLOR=7,54,80 -->00000
TEXTCOLOR=138,169,177 -->0000
#5 - 09/29/2020 04:46 PM - Iq Du
- File Snipaste_2020-09-29 16-46-09.png added
#6 - 09/29/2020 04:46 PM - Iq Du

- Status changed from In Progress to Resolved
